body {
  background: url(https://eggramen.neocities.org/bluesun.png);
  color: #005689;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  /*text-align:center;*/
  }
  
  a {
    color: #0077cc
    }
    
  small {
    font-size:10pt;
    }
    
  .box {
    border: 3px solid #539cb2;
    margin-left: 20%;
    margin-right: 20%;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 22px;
    background-color:#c1dae1;
    
    }
    
    h1 {
    text-align: center;
    border: 3px solid #539cb2;
    margin-left: 22%;
    margin-right: 22%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 20px;
    background-color:#c1dae1;
      }
      
    h2 {
    text-align: center;
    border: 3px solid #539cb2;
    margin-left: 25%;
    margin-right: 25%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#c1dae1;
      }
      
    h3 {
    text-align: center;
    border: 3px solid #539cb2;
    margin-left: 30%;
    margin-right: 30%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#c1dae1;
      }
      
/*    alt {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    border: 3px solid #539cb2;
    margin-left: 40%;
    margin-right: 40%;
    margin: 10%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#c1dae1;
      }
*/
      
    h4 {
      text-align: center;
      }
      
    h5 {
      text-align: center;
      }
      
    center {
      text-align: center;
      }